/*设计师*/

.designer_index{position:relative;width:100%;padding:10px 0;background:url(../images/designer/floor04_bg.jpg)top center no-repeat;-webkit-animation-fill-mode: none;animation-fill-mode: none;}
.designer_index .content_title{width:1200px;margin:0 auto;text-align: center;}
.designer_index .content_title h3{font-size:35px;font-weight:normal;color:#fff;}
.designer_index .content_title p{font-size:20px;color:#bbb;line-height: 40px;}
.designer_index .designer_detail{width:1200px;margin:30px auto 80px auto;}
.designer_index .designer_detail ul li{width:33%;padding-top:10px;padding-right:50px;padding-left:50px;float: left;box-sizing: border-box;border-right:1px solid #ccc;}
.designer_index .designer_detail ul li h3{padding: 0 10px;height: 20px;font-size: 20px;color: #fff;background-color: #2b2b33;display: inline-block;}
.designer_index .designer_detail ul li h3 i{position:relative;top: -10px;}
.designer_index .designer_detail ul li p{margin-top:10px;font-size:16px;color:#ccc;line-height: 35px;}
.designer_index .designer_detail ul li:last-child{border:none;}
.designer_index .dedigner_content{width:1200px;margin:0 auto;padding:55px 20px;box-sizing: border-box;background-color:#fff;}
.designer_index .swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.designer_index .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.designer_index .swiper-container-android .swiper-slide, .designer_index .swiper-wrapper {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.designer_index .swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
}
.designer_index .swiper-slide{text-align: center;}
.designer_index .swiper-slide a{position:relative;display: block;transition: all .5s;}
.designer_index .swiper-slide a i{position:absolute;bottom:0;width:100%;line-height: 50px;font-size:20px;color:#fff;text-align:center;display: block;background: rgba(0,0,0,0.75);}
.designer_index .swiper-slide img{width:100%;}
.designer_index .swiper-slide sub{font-size:16px;line-height:65px;display: block;}
.designer_index .swiper-slide span{width:80%;font-size:16px;line-height:45px;margin:0 auto;border:1px solid #999;display: block;transition: all .5s;}
.designer_index .swiper-button-next, .designer_index .swiper-button-prev {position: absolute;top: auto;width: 50px;height: 50px;margin-top: -25px;z-index: 10;cursor: pointer;background-size: 27px 44px;background-position: center;background-repeat: no-repeat;}
.designer_index .swiper-button-prev, .designer_index .swiper-container-rtl .swiper-button-next {left: 50%;margin-left: -65px;right: auto;bottom:-25px;}
.designer_index .swiper-button-next, .designer_index .swiper-container-rtl .swiper-button-prev {left: 50%;margin-left: 15px;right: auto;bottom:-25px;}
.designer_index .swiper-slide:hover a{margin-top: -20px;margin-bottom: 20px;box-shadow: 0px 15px 32px rgba(0,0,0,0.15);}
.designer_index .swiper-slide:hover span{background-color:#e60012;color:#fff;border:1px solid #e60012;}
/*设计师 end*/